Bug 1845078 - All NetworkPolicy tests currently being skipped on openshift-sdn
Summary: All NetworkPolicy tests currently being skipped on openshift-sdn
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.0
Assignee: Dan Winship
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1842650
Blocks: 1842653
TreeView+ depends on / blocked
 
Reported: 2020-06-08 12:28 UTC by OpenShift BugZilla Robot
Modified: 2020-07-13 17:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:43:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25074 None closed [release-4.5] Bug 1845078: All NetworkPolicy tests currently being skipped on openshift-sdn 2020-09-17 11:19:38 UTC
Red Hat Product Errata RHBA-2020:2409 None None None 2020-07-13 17:43:46 UTC

Comment 7 errata-xmlrpc 2020-07-13 17:43:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.